ge-yast - action #107959

12-SP5-Server-DVD-Updates-s390x installation job fails too often
2022-03-08 08:16 - jlausuch

Status: Closed Start date: 2022-03-08
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Observation

openQA test in scenario sle-12-SP5-Server-DVD-Updates-s390x-mru-install-minimal-with-addons@s390x-kvm-sle12 fails in
await_install

This job is a parent job which many child jobs depend on and are blocked if this fails,
which delays the maintenance review some hours.

It fails 40-50% of the times with timeout_exceeded or incomplete.

Examples:

https://openga.suse.de/tests/8280085
https://openga.suse.de/tests/8277975
https://openga.suse.de/tests/8277320
https://openga.suse.de/tests/8261669
https://openga.suse.de/tests/8247241
https://openga.suse.de/tests/8239743
https://openga.suse.de/tests/8227540
https://openga.suse.de/tests/8226549
https://openga.suse.de/tests/8194333

Test suite description

Testsuite maintained at https://gitlab.suse.de/ga-maintenance/gam-openga-yml.

Reproducible

Fails since (at least) Build 20220308-1 (current job)
Expected result

Last good: 20220307-1 (or more recent)
Further details

Always latest result in this scenario: latest

History

#1 - 2022-03-08 16:15 - maritawerner
- Project changed from openQA Tests to ge-yast

- Category deleted (Bugs in existing tests)

#2 - 2022-04-07 13:39 - jlausuch

- Status changed from New to Closed

This might be related to #108845
After the re-cabling, | haven't observed this so often (or ever). So, closing it.
